Classes
StyleParserInternal Namespace Reference

Internal: the structures of a StyleParser. More...

## Classes
struct | Font
| small structure used to store a font and a picture More...
struct | Picture
| small structure used to store picture data in StyleParser More...
struct | State
| Internal: the state of a StyleParser. More...

## Detailed Description

Internal: the structures of a StyleParser.